@charset "utf-8";
/* CSS Document */
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0}
body{ color:#9a9a9a; font-family:"Arial" "宋体"; font-size:12px;background:#FFF url(../enimages/headbg.jpg) repeat-x center top; width:auto;}
a{color:#707070; text-decoration:none; blr:expression(this.onFocus=this.blur()); outline:none;}
a:hover{ text-decoration:none;}
.marcen{ margin:0 auto;}
li{ list-style:none;}
.bold{ font-weight:bold;}
.fonta{ font-family:Arial, Helvetica, sans-serif;}
.red{ color:#D90000;}
img{ border:0px;}
h3{ font-size:14px; font-weight:bold; color:#666666; margin:12px auto;}
.fl{ float:left;}
.fr{ float:right;}
.clear{ clear:both;}
.main{ width:960px; height:auto!important; height:650px; min-height:650px; margin:0 auto;height:650px; min-height:650px;}
.hmain1{ width:960px; margin:0 auto; min-height:900; height:900px; height:auto!important; background:url(../../enimages/bgout.jpg) repeat-y;}
.hmain2{ width:960px; background:url(../../enimages/bginner.jpg) bottom no-repeat;}
.head{ height:106px; width:100%;}

/*导航*/
#nav { width:960px; height:38px; background:#0059ab; font-size:14px; color:#FFFFFF; font-weight:bold; margin:0 auto; border-top:#0057ab 1px solid;}
#nav li {float:left;	text-align:center;	position:relative; background:url(../../enimages/cut.jpg) no-repeat right; line-height:38px;}
#nav li a {	display:block;	width:96px;	height:38px; color:#fff; line-height:38px; text-decoration:none;font-weight:bold; font-family:"微软雅黑";}
#nav li a:hover,#nav li.navs a{ color:#036DBC; background:#FFFFFF;}
#nav li ul{ display:none;}
#nav li.navs ul{width:96px;display:block; position:absolute; top:38px; left:0px; border:1px solid #036DBC; border-top:none; font-size:12px; font-weight:normal;}
#nav li.navs li{width:96px; height:30px; background:url(../images/xu.jpg) repeat-x bottom ;border:none;}
#nav li.navs li a{ display:block; width:96px; height:29px; color:#fff;line-height:29px;text-align:center; color:#666666 ; font-weight:normal;}
#nav li.navs li a:hover{ color:#036DBC;font-weight:bold; }
/*导航*/
.banner{ margin:10px auto; border:0; width:960px; height:203px;}
/*Home*/
.htitle{ height:32px; line-height:32px; border-bottom:1px solid #CCCCCC;}
.hmore{ padding-right:10px;}
.hpro{ height:298px; width:958px; border:1px solid #CCCCCC; margin-top:10px;}
.content{ width:960px; height:219px; margin:10px 0;}
.hnews{ width:330px; border:1px solid #c9c9c9; height:219px; float:left; display:inline;}
.hnewsli{ width:310px; padding:0px auto; position:relative; margin:10px auto; height:56px;}
.hnewsli img{ position:absolute; left:2px; top:2px; width:68px; height:51px;}
.hnews strong{ height:20px; line-height:25px; color:#707070}
.hnews p{ line-height:16px;}
.hnewsli span{ display:block; width:228px;text-align:left; float:right;}
.hnews li{ width:310px; background:url(../../enimages/xu.jpg) bottom repeat-x;}
.hnews1{ width:353px; border:1px solid #c9c9c9; height:219px; float:left; display:inline; margin:0 10px;}
.htime{ height:24px; line-height:24px; float:right; color:#707070;}
.hnewsul{ width:330px; margin:6px auto;}
.hnewsul li{background:url(../../enimages/xu.jpg) repeat-x bottom; height:24px; line-height:24px;}
.hcontact{ width:250px; border:1px solid #c9c9c9; height:219px; float:left; display:inline;}
.hcontact p{ width:180px; text-align:left;line-height:20px; margin:0 auto; color:#707070; padding:5px 0 0 30px;}
.c2{ background:url(../images/qbg.jpg) no-repeat left; width:230px; height:180px;}

/*内页*/
.left{border-top:1px solid #41a4ff; width:246px; height:650px; min-height:650px; height:auto!important; display: inline; float:left; margin-left:1px;}
.ntitle{ width:246px; height:72px;}

/*left menu*/
.leftmenu ul{ width:246px; margin-top:10px; background:url(../../enimages/xublue.jpg) repeat-x top;}
.leftmenu li{ width:246px;  background:url(../../enimages/xublue.jpg) repeat-x bottom; }
.leftmenu li a{ background:url(../../enimages/libg.jpg) no-repeat 36px center; text-indent:54px; height:36px; line-height:36px; display:block; color:#1366b2; font-weight:bold; font-size:14px; font-family:"微软雅黑";}
.leftmenu ul li a:hover,.leftmenu ul li a.hover{ color:#FFF; background:url(../../enimages/libg_white.jpg) no-repeat left center;}
.leftmenu ul li ul{ background:none; margin-top:0;}
.leftmenu ul li li{ background: none; }
.leftmenu ul li li a{ background:none; text-indent:70px; color:#626262;height:25px; line-height:25px; display:block; font-size:12px; list-style:none; font-weight:normal;}
.leftmenu ul li li a:hover,.leftmenu ul li li a.hover{ font-weight:bold; font-size:12px; color:#1366b1; background-image:none;}

/*left pro*/
.leftpro{ background:url(../images/leftprobg.jpg) no-repeat left top; width:195px; height:254px; margin:20px auto; font-family:"微软雅黑";}
.leftpro ul{ width:195px; padding-top:46px;}
.leftpro ul li{ display:block;background:url(../images/leftprolibg.jpg) bottom no-repeat; height:30px; line-height:30px; color:#bfbfbf; font-size:12px; font-weight:normal; text-indent:50px;}
.leftpro ul li a{display:block; background:url(../images/leftprobg1.jpg) no-repeat 40px center; color:#333333;}
.p1{ width:166px; margin:10px auto;}
/*right about*/
.right{border-top:1px solid #41a4ff; width:700px; margin-left:12px; float:left; height:auto!important; height::650px; min-height:650px;}
.rgthead{ width:700px; height:33px; line-height:33px; background:url(../../enimages/xu.jpg) repeat-x bottom;}
.rgttit{ background:url(../../enimages/dot.jpg) no-repeat 15px center; text-indent:25px; color:#0a5ca8; font-size:14px; font-weight:bold; text-indent:30px; display:block;}
.currentpos{ float:right; margin-right:10px;}
.ncontent{ text-indent:28px; line-height:25px; width:630px; margin:20px auto; color:#606060;}
/*right newslist*/
.rgtnewslist{ margin:15px auto; width:630px; text-indent:}
.rgtnewslist li{ list-style:none; background:url(../../enimages/xu.jpg) repeat-x bottom; height:30px; line-height:30px;}
.rgtnewslist li a:hover{ color:#1f71bc;}
.nnewtitle{ font-size:14px; font-weight:bold; text-align:center; margin:15px auto;}
/*page*/
#dcms_pager .pages {border:none;text-transform:uppercase;font-size:12px;margin:20px 0 20px 0;padding:10px;height:50px;clear:both;text-align:center;}
#dcms_pager .pages a { text-decoration:none;margin:0 5px 0 0; padding:2px 5px;font-size:12px;height:18px; width:12px;line-height:18px; border:1px solid #a7a7a7; background:#fff; color:#727272;}
#dcms_pager .pages a:hover {background:#2f7fc5; color:#fff;}
#dcms_pager .pages .pgcurrent { background:#2f7fc5; color:#fff;}
/*footer*/
.footer{ background:#f2f2f2; width:auto; margin:15px auto 0 auto; border-top:1px solid #b2b2b2; clear:both;}
.footercont{ width:960px; text-align:center; color:#7d7d7d; height:67px;  margin:0 auto; line-height:30px;}


